body form.add2cart {
padding: 10px 15px;
margin: 0;
width: 500px;
float: left;
margin-right: 230px;
}
body #slider {
    height: 436px;
    position: absolute;
    top: 64px;
    background: #FDFDFD;
    width: 100%;
    z-index: 999;
}
body #slider div[class*="slide"]{
  background-size: cover;
}